/*
 * PureDOMExplorer Demo styles 
 * written by Chris Heilmann 
 * More at http://onlinetools.org/tools/puredom/
 */
	

	ul.pde a{
	text-decoration:none;
	color:#5e5e5e;
	display: inline;
	}
	ul.pde a:hover{
		text-decoration:none;
		color:#bb1f24;;
	}
	ul.pde, ul.pde li{
	margin:0;
	padding:0;
	list-style:none;
	}
	ul.pde{
	text-align:left;
	margin-left:25px;
	padding:10px 0 10px 0;
	font-weight: bold;
	}
	ul.pde li{
	line-height:14px;
	padding:0px 0px 5px 20px;
	margin:0;
	background-image: url(../images/content/menu/red_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	}
	ul.pde ul{
	margin:0;
	padding:8px 0 0 0;
	font-size: 11px;
	}
	ul.pde ul li{
	background-image: url(../images/content/menu/submenu_arrow.gif);
	margin-left:-10px;
	padding:0px 0px 3px 27px;
	background-repeat: no-repeat;
	background-position: 0px 3px;
	}
	
/* dynamically added to LIs with nested ULs */
	ul.pde li.parent{
		padding-left:15px;
		margin: 0;
	}
	ul.pde li.parent img{
		border:none;
		padding-right:5px;
	}
/* dynamically added to LIs with nested ULs and STRONG elements in them */
	ul.pde li.current li{
		padding-left:12px;
	}
/* The class to hide nested ULs */
       .hide{
               position:absolute;
               top:0;
               left:-4000px;
       }

/* The class to show nested ULs */
       .show{
               position:static;
               display: table;
               top:0;
               left:1em;
       }
